Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPInelastic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPInelastic.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPInelastic.hh,v 1.9 2006/06/29 20:48:05 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
  // Hadronic Process: High Precision low E neutron tracking
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPInelasticBaseFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPInelasticBaseFS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPInelasticBaseFS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPInelasticBaseFS.hh,v 1.12 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPInelasticBaseFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPInelasticCompFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPInelasticCompFS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPInelasticCompFS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPInelasticCompFS.hh,v 1.13 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPInelasticCompFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPInelasticData.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPInelasticData.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPInelasticData.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPInelasticData.hh,v 1.11 2008/04/28 19:07:54 tkoi Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 080417 Add IsZAApplicable method (return false) by T. Koi
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPInterpolator.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPInterpolator.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPInterpolator.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPInterpolator.hh,v 1.20 2008/08/12 00:42:31 tkoi Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 080809 Change interpolation scheme of "histogram", now using LinearLinear
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPIsoData.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPIsoData.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPIsoData.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPIsoData.hh,v 1.16 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPIsoData_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPIsotropic.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPIsotropic.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPIsotropic.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPIsotropic.hh,v 1.10 2006/06/29 20:48:17 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPIsotropic_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPKallbachMannSyst.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPKallbachMannSyst.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPKallbachMannSyst.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPKallbachMannSyst.hh,v 1.8 2006/06/29 20:48:19 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPKallbachMannSyst_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPLCFissionFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPLCFissionFS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPLCFissionFS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPLCFissionFS.hh,v 1.11 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPLCFissionFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPLabAngularEnergy.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPLabAngularEnergy.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPLabAngularEnergy.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPLabAngularEnergy.hh,v 1.11 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPLabAngularEnergy_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPLegendreStore.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPLegendreStore.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPLegendreStore.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPLegendreStore.hh,v 1.12 2008/06/13 00:29:26 tkoi Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPLegendreStore_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPLegendreTable.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPLegendreTable.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPLegendreTable.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPLegendreTable.hh,v 1.12 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPLegendreTable_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPLevel.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPLevel.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPLevel.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPLevel.hh,v 1.11 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPLevel_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPMadlandNixSpectrum.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPMadlandNixSpectrum.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPMadlandNixSpectrum.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPMadlandNixSpectrum.hh,v 1.12 2006/06/29 20:48:33 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPMadlandNixSpectrum_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPN2AInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPN2AInelasticFS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPN2AInelasticFS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPN2AInelasticFS.hh,v 1.9 2006/06/29 20:48:35 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPN2AInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPN2PInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPN2PInelasticFS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPN2PInelasticFS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPN2PInelasticFS.hh,v 1.9 2006/06/29 20:48:37 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPN2PInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPN3AInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPN3AInelasticFS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPN3AInelasticFS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPN3AInelasticFS.hh,v 1.9 2006/06/29 20:48:39 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPN3AInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNAInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNAInelasticFS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNAInelasticFS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPNAInelasticFS.hh,v 1.9 2006/06/29 20:48:41 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPNAInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNBodyPhaseSpace.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNBodyPhaseSpace.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNBodyPhaseSpace.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPNBodyPhaseSpace.hh,v 1.12 2006/06/29 20:48:43 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPNBodyPhaseSpace_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPND2AInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPND2AInelasticFS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPND2AInelasticFS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPND2AInelasticFS.hh,v 1.9 2006/06/29 20:48:45 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPND2AInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNDInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNDInelasticFS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNDInelasticFS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPNDInelasticFS.hh,v 1.9 2006/06/29 20:48:47 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPNDInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNHe3InelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNHe3InelasticFS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNHe3InelasticFS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPNHe3InelasticFS.hh,v 1.9 2006/06/29 20:48:49 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPNHe3InelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNInelasticFS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNInelasticFS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPNInelasticFS.hh,v 1.9 2006/06/29 20:48:51 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPNInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNPAInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNPAInelasticFS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNPAInelasticFS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPNPAInelasticFS.hh,v 1.9 2006/06/29 20:48:53 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPNPAInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNPInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNPInelasticFS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNPInelasticFS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPNPInelasticFS.hh,v 1.9 2006/06/29 20:48:55 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPNPInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNT2AInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNT2AInelasticFS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNT2AInelasticFS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPNT2AInelasticFS.hh,v 1.9 2006/06/29 20:48:57 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPNT2AInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNTInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNTInelasticFS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNTInelasticFS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPNTInelasticFS.hh,v 1.9 2006/06/29 20:48:59 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPNTInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNXInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNXInelasticFS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNXInelasticFS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPNXInelasticFS.hh,v 1.9 2006/06/29 20:49:01 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPNXInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNames.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNames.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNames.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPNames.hh,v 1.15 2006/06/29 20:49:03 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPNames_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNeutronYield.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNeutronYield.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPNeutronYield.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPNeutronYield.hh,v 1.10 2006/06/29 20:49:05 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPNeutronYield_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPAInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPAInelasticFS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPAInelasticFS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPPAInelasticFS.hh,v 1.9 2006/06/29 20:49:07 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPPAInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPDInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPDInelasticFS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPDInelasticFS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPPDInelasticFS.hh,v 1.9 2006/06/29 20:49:09 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPPDInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPInelasticFS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPInelasticFS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPPInelasticFS.hh,v 1.9 2006/06/29 20:49:11 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPPInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPTInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPTInelasticFS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPTInelasticFS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPPTInelasticFS.hh,v 1.9 2006/06/29 20:49:13 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPPTInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPartial.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPartial.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPartial.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPPartial.hh,v 1.13 2007/06/18 20:56:05 tkoi Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 070618 Comment out unused private member leaking by T. Koi
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPhotonDist.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPhotonDist.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPhotonDist.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPPhotonDist.hh,v 1.17 2008/06/26 02:40:23 tkoi Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
  // Hadronic Process: Very Low Energy Neutron X-Sections
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPhotonXSection.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPhotonXSection.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPhotonXSection.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPPhotonXSection.hh,v 1.11 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPPhotonXSection_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPolynomExpansion.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPolynomExpansion.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPPolynomExpansion.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPPolynomExpansion.hh,v 1.11 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPPolynomExpansion_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPProduct.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPProduct.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPProduct.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPProduct.hh,v 1.12 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPProduct_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPSCFissionFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPSCFissionFS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPSCFissionFS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPSCFissionFS.hh,v 1.11 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPSCFissionFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPSimpleEvapSpectrum.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPSimpleEvapSpectrum.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPSimpleEvapSpectrum.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPSimpleEvapSpectrum.hh,v 1.11 2006/06/29 20:49:27 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPSimpleEvapSpectrum_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPT2AInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPT2AInelasticFS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPT2AInelasticFS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPT2AInelasticFS.hh,v 1.9 2006/06/29 20:49:29 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPT2AInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPTCFissionFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPTCFissionFS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPTCFissionFS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPTCFissionFS.hh,v 1.11 2007/06/06 12:45:13 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPTCFissionFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPTInelasticFS.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPTInelasticFS.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPTInelasticFS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPTInelasticFS.hh,v 1.9 2006/06/29 20:49:33 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPTInelasticFS_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPWattSpectrum.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPWattSpectrum.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4NeutronHPWattSpectrum.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPWattSpectrum.hh,v 1.11 2006/06/29 20:49:39 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4NeutronHPWattSpectrum_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4VNeutronHPEDis.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4VNeutronHPEDis.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4VNeutronHPEDis.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VNeutronHPEDis.hh,v 1.10 2006/06/29 20:50:05 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #ifndef G4VNeutronHPEDis_h
Index: trunk/source/processes/hadronic/models/neutron_hp/include/G4VNeutronHPEnergyAngular.hh
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/include/G4VNeutronHPEnergyAngular.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/include/G4VNeutronHPEnergyAngular.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VNeutronHPEnergyAngular.hh,v 1.12 2008/07/21 23:26:29 tkoi Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 080718 Add ClearHistories() method by T. Koi
Index: trunk/source/processes/hadronic/models/neutron_hp/src/G4NeutronHPInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/src/G4NeutronHPInelastic.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/src/G4NeutronHPInelastic.cc	(revision 1228)
@@ -34,5 +34,5 @@
 //
 // $Id: G4NeutronHPInelastic.cc,v 1.24 2008/12/03 22:28:48 tkoi Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 070523 bug fix for G4FPE_DEBUG on by A. Howard (and T. Koi)
Index: trunk/source/processes/hadronic/models/neutron_hp/src/G4NeutronHPNBodyPhaseSpace.cc
===================================================================
--- trunk/source/processes/hadronic/models/neutron_hp/src/G4NeutronHPNBodyPhaseSpace.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/neutron_hp/src/G4NeutronHPNBodyPhaseSpace.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronHPNBodyPhaseSpace.cc,v 1.13 2006/06/29 20:53:11 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #include "G4NeutronHPNBodyPhaseSpace.hh"
Index: trunk/source/processes/hadronic/models/parton_string/diffraction/History
===================================================================
--- trunk/source/processes/hadronic/models/parton_string/diffraction/History	(revision 1227)
+++ trunk/source/processes/hadronic/models/parton_string/diffraction/History	(revision 1228)
@@ -1,3 +1,3 @@
-$Id: History,v 1.22 2009/10/29 14:58:52 vuzhinsk Exp $
+$Id: History,v 1.29 2009/12/15 19:20:46 vuzhinsk Exp $
 -------------------------------------------------------------------
 
@@ -15,4 +15,31 @@
      * Please list in reverse chronological order (last date on top)
      ---------------------------------------------------------------
+15 Dec 2009 V.Uzhinsky  (hadr-string-diff-V09-02-23)
+   Bug was fixed for Kaon + A interactions in G4DiffractiveExcitation.cc
+
+------------------------------------------------------------
+15 Dec 2009 G.Folger     (hadr-string-diff-V09-02-22)
+-  G4FTFModel: In ctor, initialise NumberOfInvolvedNucleon
+
+14 Dec. 2009 V. Uzhinsky (hadr-string-diff-V09-02-21)
+  Momentum sampling in the reggeon cascade is improved.
+  More hard restrictions on the momentum are introdused.
+  Infinite loop is erased.
+  Arithmetical bag in kinky string is fixed.
+
+--------------------------------------------------------
+10 Dec. 2009 V. Uzhinsky (hadr-string-diff-V09-02-20)
+  Crush found by Alberto with AveragePt2=0 is erased in FTF.
+  Re-tag of hadr-string-diff-V09-03-00
+-----------------------------------------------------
+9 Dec. 2009 V. Uzhinsky (hadr-string-diff-V09-03-00)
+  Crush found by Alberto with AveragePt2=0 is erased in FTF.
+--------------------------------------------------------
+6 Dec. 2009 V.Uzhinsky (hadr-string-diff-V09-02-19) 
+   Sampling of kinky string momentum is improved
+  
+25 November 2009, V. Uzhinsky (hadr-string-diff-V09-02-18)
+   Memory leak is erased in FTF at the end.
+
 29 October 2009, V. Uzhinsky (hadr-string-diff-V09-02-17)
    Warning meassage is erased for using slc5 compilator in FTFModel.cc
Index: trunk/source/processes/hadronic/models/parton_string/diffraction/include/G4DiffractiveSplitableHadron.hh
===================================================================
--- trunk/source/processes/hadronic/models/parton_string/diffraction/include/G4DiffractiveSplitableHadron.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/parton_string/diffraction/include/G4DiffractiveSplitableHadron.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DiffractiveSplitableHadron.hh,v 1.5 2009/08/03 13:14:19 vuzhinsk Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
